<component name="libraryTable">
  <library name="Gradle: androidx.annotation:annotation-experimental:1.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/1d1b9204467f702b57e3b38be39fe170/transformed/jetified-annotation-experimental-1.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1d1b9204467f702b57e3b38be39fe170/transformed/jetified-annotation-experimental-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1d1b9204467f702b57e3b38be39fe170/transformed/jetified-annotation-experimental-1.3.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-experimental/1.3.0/56ca4da0948c085ca4bb0e6077e01a3ab1298dfb/annotation-experimental-1.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>